import axios from "@/utils/request";

export function getCorps(query) {
  return axios({
    url: "/udiwms/thrsys/getManus",
    method: "get",
    params: query
  });
}

export function delCorps(query) {
  return axios({
    url: "/udiwms/thrsys/delManus",
    method: "post",
    data: query
  });
}


export function corpsDlAll(query) {
  return axios({
    url: "/udiwms/thrsys/manu/corpsDlAll",
    method: "post",
    data: query
  });
}

export function getErpManus(query) {
  return axios({
    url: "/udiwms/manu/filterErp",
    method: "get",
    params: query
  });
}



